<h3>"$$$/Settings/Tools/Labels/Tools=Tool Options"<settab 20><settab 200></h3>
<h4><br>"$$$/Settings/Tools/Labels/HistogramAndVectorscope=Histogram &amp; Vectorscope"</h4>
<p><tab>"$$$/Settings/Tools/Labels/Update=Update displays"<tab><dropdown name="Histogram.UpdateMode" items=""$$$/Settings/Tools/Dropdowns/UpdateMode/EveryFrame=every frame","$$$/Settings/Tools/Dropdowns/UpdateMode/WhenPaused=when paused","$$$/Settings/Tools/Dropdowns/UpdateMode/WhenIdle=when idle"" values="0,1,2" default="1" align="center" size="140"><br></p>
<p><tab>"$$$/Settings/Tools/Labels/ShowValues=Show values as"<tab><dropdown name="Histogram.ValueBits" items="8bit,10bit,16bit,float" values="8,10,16,32" default="32" align="center" size="80"></p>
<p><tab>"$$$/Settings/Tools/Labels/CustomMax=Custom maximum"<tab><editbox name="Histogram.UserMax" type="float" default="0.9" align="center" size="80"></p>
<p><tab>"$$$/Settings/Tools/Labels/CustomMin=Custom minimum"<tab><editbox name="Histogram.UserMin" type="float" default="0.1" align="center" size="80"><br></p>
<p><tab>"$$$/Settings/Tools/Labels/ScopeResolution=Scope resolution"<tab><dropdown name="Vectorscope.Subsampling" items=""$$$/Settings/Tools/Dropdowns/Scope/Full=Full",1/2,1/4" values="1,2,4" align="center"></p>
<h4><br>"$$$/Settings/Tools/Labels/Waveform=Waveform"</h4>
<p><tab><checkbox name="Waveform.ShowWhite" align="center">"$$$/Settings/Tools/Checkboxes/ShowInWhite=Show in white color"</p>